Save Mounter 1.9.3 beta

  • Thread starter ctn
  • Start date
  • Views 4,492
  • Replies 31
  • Likes 2

Which version works? 9.00


  • Total voters
    10
Status
Not open for further replies.

1alien1

Well-Known Member
Member
Joined
Aug 26, 2013
Messages
134
Trophies
0
XP
194
Country
Gambia, The
so is it possible to use my official savegames on a fpkg game? ive read about having to dump the game and so some magic with keystones and creating the individual fpkg game. since i have problems with a couple games (built pkg not working) id rather just somehow convert my official save to work on some other fpkg file..
 

edf47

New Member
Newbie
Joined
Dec 18, 2021
Messages
2
Trophies
0
Age
42
XP
15
Country
Iran
is ps4debug in lastest ps4cheater same as your t9 beta save mounter ?
 
  • Like
Reactions: ctn

Rasa39

Pervert Deluxe
Member
Joined
Aug 16, 2015
Messages
410
Trophies
0
XP
1,952
Country
United Kingdom
So here's my results, all tested and they all soft crash my ps4 whenever I try to 'get games'. I know most ppl are on 9.00 but I'm trying this on 6.72 if that's useful at all. It connects, patches, gets users, all of that works fine but trying to get games causes my ps4 to soft crash and then the save manager crashes.
 

ctn

Active Member
OP
Newcomer
Joined
Feb 28, 2008
Messages
32
Trophies
0
Website
github.com
XP
235
Country
Australia
is ps4debug in lastest ps4cheater same as your t9 beta save mounter ?
Yep same.

6.72. Interesting. I've tried 6.72 and it works. Are you using the embedded ps4debug, not from a host?

Do you select the orbis titleid checkbox or not, if you did, make sure you have internet connectivity.
 

Rasa39

Pervert Deluxe
Member
Joined
Aug 16, 2015
Messages
410
Trophies
0
XP
1,952
Country
United Kingdom
Using the embedded ps4debug, I tried without orbis id's at first, but didn't make a difference with it since I have no internet on the ps4.

I don't know if it affects it at all, but I'm using an ESP to connect the ps4 to my pc, which works for ftp and the original mounter but not sure if it maybe impacts this one.

Do I need to use a specific hen/mira payload? I'm using goldenhen v1.1 on Prb's v4 menu.
 

Jump7

New Member
Newbie
Joined
Jan 3, 2022
Messages
4
Trophies
0
Age
62
XP
93
Country
France
Hello,
PS4 slim, Firmware 9.00, I used t9 and it is working fine on Assassin's creed Origins save (sce_sdmemory).
Thank you for this update!
 
  • Like
Reactions: ctn

ctn

Active Member
OP
Newcomer
Joined
Feb 28, 2008
Messages
32
Trophies
0
Website
github.com
XP
235
Country
Australia
@Rasa39, Ahh ESP, can you try with standard wifi or ethernet?

Just normal hen/goldhen should work.

Basically, hen/goldhen, start binloader, send payload, then save mounter steps.
 

Rasa39

Pervert Deluxe
Member
Joined
Aug 16, 2015
Messages
410
Trophies
0
XP
1,952
Country
United Kingdom
@ctn Ok so I tried with standard internet, followed those same steps, and it still crashes my ps4 at "get games". I doubt hen version matters, but I tried with goldenhen v2.0b instead of v1.1 but it doesn't seem to change the result. Could it make a difference that I have a phat cuh-1200 ps4 (the sexy all matte one)? Sadly my pro came with 9.03 so I can't test with that, not until "wen 9.03 hax?" becomes real at least.

I am considering updating to 9.00 but if it's my unit to blame then I don't wanna screw myself out of a save mounter, and I have pretty stable 6.72 so don't wanna jump to 7.55 or anything less stable. As a side note, do you think 9.00 is worth it from 6.72? I know the only caveat is the usb requirement right?
 

ctn

Active Member
OP
Newcomer
Joined
Feb 28, 2008
Messages
32
Trophies
0
Website
github.com
XP
235
Country
Australia
@Rasa39, Not sure, I use 6.72 as well. Personally I'd say on 5.05/6.72. Can you ping me on discord and we can troubleshoot via dm.
 
Status
Not open for further replies.
General chit-chat
Help Users
  • No one is chatting at the moment.
    suslu22 @ suslu22: i opened